uuid: 466bb83a-c8b8-46f1-b0e8-7e6cadf74299
langcode: ru
status: true
dependencies:
  config:
    - views.view.banners
  module:
    - views
  theme:
    - nppk
id: views_block__banners_block_1
theme: nppk
region: front_bottom
weight: 0
provider: null
plugin: 'views_block:banners-block_1'
settings:
  id: 'views_block:banners-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
